Subject: bug#11669: 24.1; Build failure on amd64 with x32 ABI

From: Glenn Morris <[email-masked]>
Date: Mon, 11 Jun 2012 14:30:18 -0400

Glenn Morris wrote:

> emacs-24's configure.in already attempts to deal with this kind of
> thing:

I didn't look at the context of your patch; obviously you knew that.

I wonder if the removal of src/m/ in the trunk means it Just Works now?